
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.kt{font-family: "楷体","楷体_GB2312", sans-serif;}
.content{
        font-size:1em;
	text-indent: 2em;
}
.center{
        font-size:1em;
	text-align: center;
	text-indent:0em;
		}
.left{
        font-size:1em;
	text-align:left;
	text-indent:0em;
		}
.firstTitle{
	text-indent:0em;
	text-align: center;
	font-weight:bold;
	font-size:1.5em;
}
.secondTitle{
	text-align: left;
	text-indent:0em;
	font-weight:bold;
	font-size:1.3em;
}
.thirdTitle{
	text-align: left;
	text-indent:0em;
	font-weight:bold;
	font-size:1.1em;
}
.footnote{
	font-size:0.8em;
	text-align:left;
	text-indent:0;
}
.imgtitle{
	font-size:0.85em;
	text-align:center;
	text-indent:0;
}
.u10002{width:749px;height:391px;}
.u10003{width:673px;height:113px;}
.u10004{width:547px;height:210px;}
.u10005{width:494px;height:125px;}
.u10006{width:591px;height:122px;}
.u10007{width:874px;height:181px;}
.u10008{width:760px;height:510px;}
.u10009{width:649px;height:473px;}
.u10010{width:762px;height:280px;}
.u10011{width:699px;height:69px;}
.u10012{width:606px;height:442px;}
.u10013{width:874px;height:263px;}
.u10014{width:842px;height:296px;}
.u10015{width:389px;height:234px;}
.u10016{width:879px;height:522px;}
.u10017{width:567px;height:396px;}
.u10018{width:631px;height:223px;}
.u10019{width:874px;height:326px;}
.u10020{width:518px;height:138px;}
.u10021{width:874px;height:465px;}
.u10022{width:694px;height:150px;}
.u10023{width:513px;height:123px;}
.u10024{width:612px;height:410px;}
.u10025{width:763px;height:201px;}
.u10026{width:879px;height:329px;}
.u10027{width:618px;height:755px;}
.u10028{width:887px;height:307px;}
.u10029{width:682px;height:356px;}
.u10030{width:873px;height:512px;}
.u10031{width:851px;height:339px;}
.u10032{width:639px;height:454px;}
.u10033{width:402px;height:238px;}
.u10034{width:735px;height:241px;}
.u10035{width:874px;height:96px;}
.u10036{width:874px;height:124px;}
.u10037{width:874px;height:142px;}
.u10038{width:874px;height:428px;}
.u10039{width:401px;height:610px;}
.u10040{width:755px;height:210px;}
.u10041{width:448px;height:365px;}
.u10042{width:692px;height:422px;}
.u10043{width:658px;height:195px;}
.u10044{width:827px;height:430px;}
.u10045{width:672px;height:430px;}
.u10046{width:736px;height:507px;}
.u10047{width:672px;height:598px;}
.u10048{width:645px;height:488px;}
.u10049{width:571px;height:345px;}
.u10050{width:833px;height:560px;}
.u10051{width:874px;height:122px;}
.u10052{width:879px;height:705px;}
.u10053{width:747px;height:541px;}
.u10054{width:893px;height:469px;}
.u10055{width:872px;height:115px;}
.u10056{width:875px;height:193px;}
.u10057{width:679px;height:300px;}
.u10058{width:746px;height:546px;}
.u10059{width:797px;height:569px;}
.u10060{width:337px;height:628px;}
.u10061{width:637px;height:334px;}
.u10062{width:793px;height:443px;}
.u10063{width:686px;height:386px;}
.u10064{width:663px;height:328px;}
.u10065{width:718px;height:348px;}
.u10066{width:740px;height:396px;}
.u10067{width:873px;height:473px;}
.u10068{width:711px;height:321px;}
.u10069{width:664px;height:285px;}
.u10070{width:768px;height:381px;}
.u10071{width:768px;height:403px;}
.u10072{width:1092px;height:1535px;}
